// editstr.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CEditString dialog

class CEditString : public CDialog
{
// Construction
public:
	CEditString(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CEditString)
	enum { IDD = IDD_EDIT_STRING };
	CString	m_match_on;
	CString	m_string_type;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CEditString)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CEditString)
	afx_msg void OnHelpbutton();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
